Rollbar.PlugIns.MSEnterpriseLibrary 5.2.0

dotnet add package Rollbar.PlugIns.MSEnterpriseLibrary --version 5.2.0
NuGet\Install-Package Rollbar.PlugIns.MSEnterpriseLibrary -Version 5.2.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Rollbar.PlugIns.MSEnterpriseLibrary" Version="5.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Rollbar.PlugIns.MSEnterpriseLibrary --version 5.2.0
#r "nuget: Rollbar.PlugIns.MSEnterpriseLibrary, 5.2.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Rollbar.PlugIns.MSEnterpriseLibrary as a Cake Addin
#addin nuget:?package=Rollbar.PlugIns.MSEnterpriseLibrary&version=5.2.0

// Install Rollbar.PlugIns.MSEnterpriseLibrary as a Cake Tool
#tool nuget:?package=Rollbar.PlugIns.MSEnterpriseLibrary&version=5.2.0
Product Compatible and additional computed target framework versions.
.NET Framework net461 is compatible.  net462 is compatible.  net463 was computed.  net47 is compatible.  net471 is compatible.  net472 is compatible.  net48 is compatible.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.2.0 445 5/17/2022
5.1.3 405 4/1/2022
5.1.2 408 3/15/2022
5.1.1 404 2/10/2022
5.1.0 407 2/9/2022
5.0.5-beta 214 11/5/2021
5.0.4-beta 178 10/14/2021
5.0.3-beta 171 10/6/2021
5.0.2-beta 182 9/17/2021
5.0.1-beta 208 9/14/2021
5.0.0-beta 212 8/27/2021
4.0.3 348 3/30/2021
4.0.2 346 3/24/2021
4.0.1 363 3/9/2021
4.0.0 340 2/10/2021
3.14.1 338 1/28/2021
3.14.0 428 10/22/2020
3.13.0-beta 291 9/11/2020
3.12.3 427 8/31/2020
3.12.2 502 7/21/2020
3.12.1 418 7/14/2020
3.12.0 472 5/18/2020
3.11.0 485 5/8/2020
3.10.0 432 4/24/2020
3.9.1 464 3/25/2020
3.9.0 568 3/21/2020
3.8.0 482 3/14/2020
3.7.1 528 1/29/2020
3.7.0 512 12/23/2019
3.6.3 502 11/27/2019
3.6.2 471 11/16/2019
3.6.1-beta 351 11/6/2019
3.6.0-beta 356 9/28/2019
3.5.0 523 8/22/2019
3.4.0 518 8/19/2019
3.3.0 519 8/2/2019
3.2.0 542 5/28/2019
3.1.0 561 5/6/2019
3.0.6 576 4/19/2019
3.0.5 561 4/16/2019
3.0.4 568 4/5/2019
3.0.3 536 3/28/2019
3.0.2 557 3/14/2019
1.0.1 637 2/11/2019
1.0.0 856 1/16/2019

feat: resolve #630 - No option to set code_version at the config level in v5 of the SDK